* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html {
	min-width:980px;
}
body { 
	background:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#5c5c5c;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
	border:medium none;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:100%;
}



/*==== GLOBAL =====*/
#main {
	width:970px; 
	margin:0 auto;
	font-size:.8125em;
	position:relative;
}

#header {
	height:498px;
}
#content {
	padding:22px 0 25px 0;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:10px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:18px;
}
.p1 { 
	margin-bottom:9px;
}
.p2 { 
	margin-bottom:18px;
}
.p3 { 
	margin-bottom:27px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#0082c9; 
	outline:none;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

h1 {
	float:left;
	font-size:56px;
	line-height:1.2em;
	color:#1e1e1e;
	font-weight:normal;
	margin:25px 0 0 0;
	letter-spacing:-2px;
}
	h1 a {
		color:#1e1e1e;
		text-decoration:none;
	}
	h1 a:hover {
		text-decoration:none;
	}
h2 {
	font-size:24px;
	line-height:1.2em;
	color:#1e1e1e;
	font-weight:normal;
	background:url(images/title-bg.gif) left top repeat-x #ebebeb;
	border-bottom:1px solid #d4d4d4;
	padding:18px 0 21px 23px;
	letter-spacing:-1px;
}
h3 {
	font-size:24px;
	line-height:1.2em;
	color:#1e1e1e;
	font-weight:normal;
	margin-bottom:18px;
}
h4 {
	font-size:1em;
	margin-bottom:13px;
	text-transform:uppercase;
}
h5 {
	font-size:1.1em;
	font-weight:normal;
	margin-bottom:16px;
	color:#008acd;
}
h6 {
	
}


.txt1 {
	line-height:16px;
}
.txt2 {
	color:#0082c9;
}

.link1 { 
	padding:18px 0 18px 24px;
	font-size:1.1em;
}
	.link1 a {
		background:url(images/arrow1.gif) no-repeat right 8px;
		padding:0 16px 0 0;
	}

.link2 {
	color:#5c5c5c;
	font-size:1.1em;
}


.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver, .line-ver1 { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}

.title { 
	margin-bottom:20px;
}


/*==================boxes====================*/
.box {
	border:1px solid #d8d8d8;
	background:url(images/box-bg.gif) left bottom repeat-x;
}
.box.alt {
	background:none;
}
	.box .indent { 
		padding:29px 20px 20px 24px;
	}
	

.address { 
	padding-bottom:8px;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:90px;
		}
		.address dd a {
			text-decoration:underline;
			color:#5c5c5c;
		}


/*===== header =====*/
#header .row-1 {
	height:140px;
}
	#header .nav {
		float:right;
		padding:5px 0 5px 0;
	}
		#header .nav li {
			float:left;
			background:url(images/divider.gif) no-repeat left 9px;
			padding:0 15px 0 19px;
		}
		#header .nav li.first {
			background:none;
		}
			#header .nav li a {
				font-size:21px;
				line-height:1.2em;
				float:left;
				color:#acacac;
				text-decoration:none;
				letter-spacing:-1px;
			}
			#header .nav li a:hover, #header .nav li a.current {
				color:#1e1e1e;
				text-decoration:none;
			}
#header .row-2 {

}
	.slide-box {
		float:left;
		width:650px;
		height:358px;
		overflow:hidden;
		position:relative;
	}
		.slide-box ul li {
			float:left;
			list-style-type:none;
		}
			.slide-box img {
			}
			 #prev {
				position:absolute;
				left:558px;
				top:469px;
				z-index:2;
				font-size:10px;
				display:block;
				padding:5px 9px 6px 9px;
				background:url(images/divider1.gif) no-repeat right 10px #0082c9;
			}
				#prev a {
					color:#fff;
					text-transform:uppercase;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
				}
					#prev a:hover {
						text-decoration:underline;
					}
			#next {
				position:absolute;
				left:604px;
				top:469px;
				z-index:2;
				font-size:10px;
				display:block;
				background:#0082c9;
				padding:5px 9px 6px 9px;
			}
				#next a {
					color:#fff;
					text-transform:uppercase;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
				}
					#next a:hover {
						text-decoration:underline;
					}
		
	.slogan {
		float:left;
		width:320px;
		height:358px;
		background:url(images/slogan-bg.jpg) no-repeat left top;
		font-size:28px;
		color:#fff;
		line-height:1.2em;
	}
		.slogan .indent {
			padding:85px 28px 0 28px;
		}
			.slogan strong {
				display:block;
				position:relative;
				margin-top:-20px;
			}

/*===== content =====*/

	#content .inside {
		padding:22px 30px 0 24px;
	}
		.img-list {
			margin-bottom:-11px;
		}
			.img-list li {
				width:100%;
				overflow:hidden;
				padding-bottom:9px;
			}
				.img-list li .img-wrap {
					float:left;
					margin-right:17px;
					border:1px solid #c6c6c6;
				}
				.img-list li .img-wrap:hover {
					border:1px solid #000;
				}
		
		
		.list1 {
			padding-bottom:15px;
		}
			.list1 li {
				background:url(images/arrow2.gif) no-repeat left 5px;
				padding:0 0 5px 20px;
				font-size:1.1em;
			}
		
		.list2 {
			margin-bottom:-17px;
		}
			.list2 li {
				line-height:17px;
				padding-bottom:15px;
			}
		
		.list3 {
			width:100%;
			overflow:hidden;
			margin-bottom:-25px;
		}
			.list3 li {
				float:left;
				width:277px;
				margin-right:37px;
				padding-bottom:35px;
			}
			.list3 li.even {
				margin-right:0;	
			}
				.list3 li p {
					margin-bottom:12px;
				}

	
	
	
	/*
	 * Required 
	*/
	.container { width:322px; height:316px; overflow:hidden; position:relative;}
	.slides { position:absolute; top:0; left:0; }
	.slides div.slide { position:absolute; top:0; width:322px; display:none; }
	/*
	 * Optional
	*/
	#loopedSlider,#newsSlider { margin:0 auto; width:322px; position:relative; clear:both; }
	
	.previous { 
		background:url(images/prev.gif) no-repeat left top; 
		width:35px; 
		height:32px; 
		display:inline-block;
		position:absolute;
		right:50px;
		top:18px;
	}
	.next { 
		background:url(images/next.gif) no-repeat left top; 
		width:34px; 
		height:32px; 
		display:inline-block;
		position:absolute;
		right:16px;
		top:18px;
	}

/*===== footer =====*/
#footer {
	text-align:center;
	padding:0 0 75px 0;
}
	#footer .nav {
		background:#f7f7f7;
		border:1px solid #ededed;
		padding:25px 0 25px 0;
		text-align:center;
		font-size:15px;
	}
		#footer .nav li {
			display:inline;
		}
			#footer .nav li a {
				background:url(images/divider1.gif) no-repeat left 8px;
				padding:0 20px 0 20px;
				color:#9e9e9e;
			}
			#footer .nav li a.first {
				background:none;
			}
	
	#footer p {
		margin:0;
		padding:40px 0 0 0;
	}


/*----- forms -----*/
#contacts-form fieldset {
	border:none;
	width:100%;
	overflow:hidden;
}
	#contacts-form label { 
		display:block;
		height:25px;
	} 
		#contacts-form label input { 
			width:240px;
			padding:1px 0 1px 3px;
			color:#5c5c5c;
			background:none;
			border:1px solid #a4a4a4;
			font-size:11px;
		}
		#contacts-form textarea {
			width:327px;
			height:66px;
			padding:1px 0 1px 3px;
			margin-bottom:18px;
			color:#5c5c5c;
			background:none;
			border:1px solid #a4a4a4;
			overflow:auto;
			font-size:11px;
		}
		#contacts-form .col-1 { 
			width:250px !important;
			margin-right:0 !important;
		}
		#contacts-form .col-2 { 
			width:333px !important;
			margin-right:0 !important;
		}
		#contacts-form .button {
			margin-left:15px;
			float:right;
		}



/*==========================================*/
#page5 .container { height:340px;}
